<form name="editForm" role="form" novalidate [formGroup]="editForm">
<div class="main-content">
    <div class="container-fluid">
	<hr>
		<div class="mat-typography">
	        <jhi-alert-error></jhi-alert-error>
	        <div *ngIf="tagihan">
		        <div class="row">
		        	<div class="col-md-4">
					<label>Nama</label>
		        	</div>
		        	<div class="col-md-1 text-right">:</div>
		        	<div class="col-md-7 text-right">
					<label>{{tagihan.namaSiswa}}</label>
		        	</div>
		        </div>
		        <div class="row">
		        	<div class="col-md-4">
					<label>NIS</label>
		        	</div>
		        	<div class="col-md-1 text-right">:</div>
		        	<div class="col-md-7 text-right">
					<label>{{tagihan.nis}}</label>
		        	</div>
		        </div>
		        <div class="row">
		        	<div class="col-md-4">
					<label>Kelas</label>
		        	</div>
		        	<div class="col-md-1 text-right">:</div>
		        	<div class="col-md-7 text-right">
					<label>{{tagihan.kelas}}</label>
		        	</div>
		        </div>
		        <div class="row">
		        	<div class="col-md-4">
					<label>Nominal</label>
		        	</div>
		        	<div class="col-md-1 text-right">:</div>
		        	<div class="col-md-7 text-right">
					<label>{{tagihan.jenisPembayaran}}</label>
		        	</div>
		        </div>
		        <div class="row">
		        	<div class="col-md-4">
					<label>Nominal</label>
		        	</div>
		        	<div class="col-md-1 text-right">:</div>
		        	<div class="col-md-7 text-right">
					<label>{{tagihan.nominalPembayaran}}</label>
		        	</div>
		        </div>
		        <div class="row">
		        	<div class="col-md-4">
					<label>Virtual Account</label>
		        	</div>
		        	<div class="col-md-1 text-right">:</div>
		        	<div class="col-md-7 text-right">
					<label>{{tagihan.virtualAccount}}</label>
		        	</div>
		        </div>
		        <div class="row">
		        &nbsp;
		        </div>
		        <div class="row">
		        	<div class="col-md-4">
					<label>Tanggal Bayar</label>
		        	</div>
		        	<div class="col-md-1 text-right">:</div>
			    	<div class="col-md-7 text-right">
		               <input id="field_tglBayar" type="datetime-local" class="form-control" name="tglBayar" formControlName="tglBayar"/>
			    	</div>
		        </div>
	      	</div>
		</div>
	<hr>
            <div class="text-center">
	  			<button mat-button mat-dialog-close class="btn btn-danger">
		            <fa-icon [icon]="'times'"></fa-icon>&nbsp;<span>Cancel</span>
		        </button>
                <button mat-raised-button type="button" id="save-entity" [disabled]="editForm.invalid || isSaving" class="btn btn-success btn-fill" (click)="save(tagihan?.idTagihan)">
                     <i class="material-icons">save</i>&nbsp;<span jhiTranslate="entity.action.save">Save</span>
                </button>
            </div>
	</div>
</div>
</form>